CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Typedefs
QtUi Namespace Reference

## Typedefs

typedef CPPUNIT_NS::QtTestRunner | TestRunner

## Typedef Documentation

typedef CPPUNIT_NS::QtTestRunner QtUi::TestRunner

Qt TestRunner (DEPRECATED).

Deprecated:
  Use CppUnit::QtTestRunner instead.

| hosts this site. |  | Send comments to: CppUnit Developers